firefox-solydxk-adjustments (2019.09.06) stable; urgency=low

  * Adjust distribution.ini and policies.json

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 06 Sep 2019 19:56:58 +0200

firefox-solydxk-adjustments (2019.08.31) stable; urgency=low

  * Block built in top sites (facebook, etc.)

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 31 Aug 2019 10:56:15 +0200

firefox-solydxk-adjustments (2019.07.28) stable; urgency=low

  * Added ecosia search engine
  * Updated add ons

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sun, 28 Jul 2019 17:33:40 +0200

firefox-solydxk-adjustments (2019.06.24) stable; urgency=low

  * Updated add ons

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Mon, 24 Jun 2019 13:27:55 +0200

firefox-solydxk-adjustments (2019.02.22) stable; urgency=low

  * Updated distribution.ini and policies.json

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 22 Feb 2019 13:56:58 +0100

firefox-solydxk-adjustments (2019.02.16) stable; urgency=low

  * Updated distribution.ini

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 16 Feb 2019 16:26:28 +0100

firefox-solydxk-adjustments (2019.01.08) stable; urgency=low

  * Show homepage on first run

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 08 Jan 2019 17:08:26 +0100

firefox-solydxk-adjustments (2018.12.18) stable; urgency=low

  * Use distribution.ini instead of policies.json

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 18 Dec 2018 07:52:28 +0100

firefox-solydxk-adjustments (2018.12.17) stable; urgency=low

  * Place bookmarks in folder
  * Add SolydXK Services (NL) bookmark

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Mon, 17 Dec 2018 15:28:13 +0100

firefox-solydxk-adjustments (2018.12.16) stable; urgency=low

  * Use policies.json to change default FF settings

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sun, 16 Dec 2018 13:53:29 +0100

firefox-solydxk-adjustments (2018.06.27) stable; urgency=low

  * Updated add-ons

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 09 Nov 2018 12:12:06 +0100

firefox-solydxk-adjustments (2018.06.26) stable; urgency=low

  * Updated add-ons

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 26 Jun 2018 09:44:38 +0200

firefox-solydxk-adjustments (2018.06.04) stable; urgency=low

  * Up the version because of installation problems

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Mon, 04 Jun 2018 15:28:13 +0200

firefox-solydxk-adjustments (2018.05.31) stable; urgency=low

  * Update add-ons

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 31 May 2018 11:07:01 +0200

firefox-solydxk-adjustments (2018.05.15) stable; urgency=low

  * Disable service workers

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 15 May 2018 16:40:11 +0200

firefox-solydxk-adjustments (2018.01.30) stable; urgency=low

  * More privacy settings for Firefox
  * Remove add-on Simple Locale Switcher
  * New add-on Privacy Badger
  * New add-on Https Everywhere

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 30 Jan 2018 10:54:47 +0100

firefox-solydxk-adjustments (2018.01.07) stable; urgency=low

  * Fix Firefox radio button in dark theme

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sun, 07 Jan 2018 11:59:22 +0100

firefox-solydxk-adjustments (2017.12.27) stable; urgency=low

  * Fix Firefox input box colors in dark theme

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 27 Dec 2017 17:41:13 +0100

firefox-solydxk-adjustments (2017.12.19) stable; urgency=low

  * Update uBlock

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 19 Dec 2017 09:05:06 +0100

firefox-solydxk-adjustments (2017.12.11) stable; urgency=low

  * Update uBlock

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Mon, 11 Dec 2017 14:35:58 +0100

firefox-solydxk-adjustments (2017.12.07) stable; urgency=low

  * Added Qwant as European search engine

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 07 Dec 2017 18:13:38 +0100

firefox-solydxk-adjustments (2017.10.25) stable; urgency=low

  * Opt out of Mozilla's Experiments

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 25 Oct 2017 12:59:32 +0200

firefox-solydxk-adjustments (2017.09.02) stable; urgency=low

  * Updted uBlock addon

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 02 Sep 2017 11:46:08 +0200

firefox-solydxk-adjustments (2017.08.09) stable; urgency=low

  * Updated add ons

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 09 Aug 2017 15:33:55 +0200

firefox-solydxk-adjustments (2017.06.27) stable; urgency=low

  * Updated add ons

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 27 Jun 2017 17:17:57 +0200

firefox-solydxk-adjustments (2017.05.07) stable; urgency=low

  * Updated prefs.js settings

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sun, 07 May 2017 11:18:57 +0200

firefox-solydxk-adjustments (2017.04.22) stable; urgency=low

  * Set media.eme.enabled to true in prefs.js

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 22 Apr 2017 18:33:30 +0200

firefox-solydxk-adjustments (2017.04.20) stable; urgency=low

  * Updated add ons

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 20 Apr 2017 08:18:53 +0200

firefox-solydxk-adjustments (2017.01.06) stable; urgency=low

  * Make Startpage the default search engine again

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 06 Jan 2017 16:32:10 +0100

firefox-solydxk-adjustments (2016.07.07) stable; urgency=low

  * Make user.default the default user profile directory

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 07 Jul 2016 21:58:05 +0200

firefox-solydxk-adjustments (2016.07.06) stable; urgency=low

  * Updated addons

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 06 Jul 2016 16:14:28 +0200

firefox-solydxk-adjustments (2016.06.11) stable; urgency=low

  * Changed package for both firefox and firefox-esr

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 11 Jun 2016 11:50:00 +0100

firefox-solydxk-adjustments (47.0) stable; urgency=low

  * 47.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 08 Jun 2016 04:30:03 -0700

firefox-solydxk-adjustments (46.0.1) stable; urgency=low

  * 46.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 04 May 2016 04:30:04 -0700

firefox-solydxk-adjustments (46.0solydxk1) stable; urgency=low

  * 46.0solydxk1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 30 Apr 2016 23:32:29 -0700

firefox-solydxk-adjustments (46.0) stable; urgency=low

  * 46.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 27 Apr 2016 04:30:08 -0700

firefox-solydxk-adjustments (45.0.2) stable; urgency=low

  * 45.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 12 Apr 2016 04:30:04 -0700

firefox-solydxk-adjustments (45.0.1) stable; urgency=low

  * 45.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 19 Mar 2016 04:30:06 -0700

firefox-solydxk-adjustments (45.0) stable; urgency=low

  * 45.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 09 Mar 2016 04:30:03 -0800

firefox-solydxk-adjustments (44.0.2) stable; urgency=low

  * 44.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 12 Feb 2016 04:30:03 -0800

firefox-solydxk-adjustments (44.0.1) stable; urgency=low

  * 44.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 09 Feb 2016 04:30:03 -0800

firefox-solydxk-adjustments (44.0) stable; urgency=low

  * 44.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 27 Jan 2016 04:30:04 -0800

firefox-solydxk-adjustments (43.0.4) stable; urgency=low

  * 43.0.4

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 07 Jan 2016 04:30:04 -0800

firefox-solydxk-adjustments (43.0.3) stable; urgency=low

  * 43.0.3

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 29 Dec 2015 04:30:05 -0800

firefox-solydxk-adjustments (43.0.2) stable; urgency=low

  * 43.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 23 Dec 2015 03:46:32 -0800

firefox-solydxk-adjustments (43.0.1) stable; urgency=low

  * 43.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 19 Dec 2015 05:41:48 -0800

firefox-solydxk-adjustments (43.0xk1) stable; urgency=low

  * 43.0xk1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 16 Dec 2015 10:36:05 -0800

firefox-solydxk-adjustments (43.0) stable; urgency=low

  * 43.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 16 Dec 2015 04:30:05 -0800

firefox-solydxk-adjustments (42.0.xk4) stable; urgency=low

  * 42.0.xk4

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sun, 08 Nov 2015 14:30:47 -0800

firefox-solydxk-adjustments (42.0.xk3) stable; urgency=low

  * 42.0.xk3

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sun, 08 Nov 2015 06:24:55 -0800

firefox-solydxk-adjustments (42.0.xk2) stable; urgency=low

  * 42.0.xk2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 07 Nov 2015 13:45:05 -0800

firefox-solydxk-adjustments (42.0.xk1) stable; urgency=low

  * 42.0.xk1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 07 Nov 2015 05:58:25 -0800

firefox-solydxk-adjustments (42.0) stable; urgency=low

  * 42.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 04 Nov 2015 04:30:05 -0800

firefox-solydxk-adjustments (41.0.2) stable; urgency=low

  * 41.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 17 Oct 2015 04:30:04 -0700

firefox-solydxk-adjustments (41.0.1) stable; urgency=low

  * 41.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 01 Oct 2015 04:30:08 -0700

firefox-solydxk-adjustments (41.0) stable; urgency=low

  * 41.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 23 Sep 2015 05:38:22 -0700

firefox-solydxk-adjustments (40.0.3xk1) stable; urgency=low

  * 40.0.3xk1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 28 Aug 2015 12:36:51 -0700

firefox-solydxk-adjustments (40.0.3) stable; urgency=low

  * 40.0.3

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 28 Aug 2015 04:30:05 -0700

firefox-solydxk-adjustments (40.0.2ext1) stable; urgency=low

  * 40.0.2ext1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sun, 23 Aug 2015 07:23:06 -0700

firefox-solydxk-adjustments (40.0.2) stable; urgency=low

  * 40.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 14 Aug 2015 04:30:04 -0700

firefox-solydxk-adjustments (40.0) stable; urgency=low

  * 40.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 12 Aug 2015 04:30:05 -0700

firefox-solydxk-adjustments (39.0.3) stable; urgency=low

  * 39.0.3

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 07 Aug 2015 04:30:04 -0700

firefox-solydxk-adjustments (39.0) stable; urgency=low

  * 39.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 03 Jul 2015 04:30:03 -0700

firefox-solydxk-adjustments (38.0.5) stable; urgency=low

  * 38.0.5

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 03 Jun 2015 04:30:04 -0700

firefox-solydxk-adjustments (38.0.1) stable; urgency=low

  * 38.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 16 May 2015 04:30:04 -0700

firefox-solydxk-adjustments (38.0) stable; urgency=low

  * 38.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 13 May 2015 04:30:05 -0700

firefox-solydxk-adjustments (37.0.2) stable; urgency=low

  * 37.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 21 Apr 2015 04:30:05 -0700

firefox-solydxk-adjustments (37.0.1) stable; urgency=low

  * 37.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 04 Apr 2015 04:30:05 -0700

firefox-solydxk-adjustments (37.0) stable; urgency=low

  * 37.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 01 Apr 2015 04:30:25 -0700

firefox-solydxk-adjustments (36.0.4) stable; urgency=low

  * 36.0.4

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sun, 22 Mar 2015 04:30:04 -0700

firefox-solydxk-adjustments (36.0.3) stable; urgency=low

  * 36.0.3

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 21 Mar 2015 04:30:04 -0700

firefox-solydxk-adjustments (36.0.1) stable; urgency=low

  * 36.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 06 Mar 2015 04:30:06 -0800

firefox-solydxk-adjustments (36.0) stable; urgency=low

  * 36.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 25 Feb 2015 04:30:05 -0800

firefox-solydxk-adjustments (35.0.1) stable; urgency=low

  * 35.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 27 Jan 2015 04:30:04 -0800

firefox-solydxk-adjustments (35.0) stable; urgency=low

  * 35.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 14 Jan 2015 04:30:00 -0800


firefox-solydxk-adjustments (34.0.5) stable; urgency=low

  * 34.0.5

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 02 Dec 2014 04:30:02 -0800

firefox-solydxk-adjustments (33.1.1) stable; urgency=low

  * 33.1.1

 -- Schoelje <schoelje@solydxk.com>  Sat, 15 Nov 2014 04:30:03 -0800

firefox-solydxk-adjustments (33.1) stable; urgency=low

  * 33.1

 -- Schoelje <schoelje@solydxk.com>  Tue, 11 Nov 2014 04:30:03 -0800

firefox-solydxk-adjustments (33.0.3) stable; urgency=low

  * 33.0.3

 -- Schoelje <schoelje@solydxk.com>  Fri, 07 Nov 2014 04:30:02 -0800

firefox-solydxk-adjustments (33.0.2) stable; urgency=low

  * 33.0.2

 -- Schoelje <schoelje@solydxk.com>  Wed, 29 Oct 2014 04:30:04 -0700

firefox-solydxk-adjustments (33.0) stable; urgency=low

  * 33.0

 -- Schoelje <schoelje@solydxk.com>  Wed, 15 Oct 2014 04:30:05 -0700

firefox-solydxk-adjustments (32.0.3) stable; urgency=low

  * 32.0.3

 -- Schoelje <schoelje@solydxk.com>  Thu, 25 Sep 2014 04:30:03 -0700

firefox-solydxk-adjustments (32.0.2) stable; urgency=low

  * 32.0.2

 -- Schoelje <schoelje@solydxk.com>  Fri, 19 Sep 2014 04:30:03 -0700

firefox-solydxk-adjustments (32.0.1) stable; urgency=low

  * 32.0.1

 -- Schoelje <schoelje@solydxk.com>  Sat, 13 Sep 2014 04:30:02 -0700

firefox-solydxk-adjustments (32.0) stable; urgency=low

  * 32.0

 -- Schoelje <schoelje@solydxk.com>  Wed, 03 Sep 2014 04:30:03 -0700

firefox-solydxk-adjustments (31.0) stable; urgency=low

  * 31.0

 -- Schoelje <schoelje@solydxk.com>  Wed, 23 Jul 2014 04:00:03 -0700

firefox-solydxk-adjustments (30.0) stable; urgency=low

  * 30.0

 -- Schoelje <schoelje@solydxk.com>  Thu, 12 Jun 2014 04:00:02 -0700

firefox-solydxk-adjustments (29.0.1) stable; urgency=low

  * 29.0.1

 -- Schoelje <schoelje@solydxk.com>  Sun, 11 May 2014 06:41:18 -0700

firefox-solydxk-adjustments (29.0) stable; urgency=low

  * 29.0

 -- Schoelje <schoelje@solydxk.com>  Tue, 29 Apr 2014 23:20:29 -0700

firefox-solydxk-adjustments (28.0) stable; urgency=low

  * 28.0

 -- Schoelje <schoelje@solydxk.com>  Wed, 19 Mar 2014 23:59:42 -0700

firefox-solydxk-adjustments (27.0.1) stable; urgency=low

  * 27.0.1

 -- Schoelje <schoelje@solydxk.com>  Wed, 19 Feb 2014 17:37:40 +0100
